import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { SysDeptManageComponent } from './dept-manage.component';

describe('SysDeptManageComponent', () => {
  let component: SysDeptManageComponent;
  let fixture: ComponentFixture<SysDeptManageComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ SysDeptManageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SysDeptManageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
